# layout.yaml
- Glance:
    style: column
    columns:
      - width: full
        sections:
          - type: iframe
            name: Glance
            src: https://glance.netgrimoire.com
            height: 1000

- PNCHarris:
    style: column
    columns:
      - width: full
        sections:
          - type: services
            title: PNCHarris Services
            filter:
              label: homepage.group=pncharris

- Netgrimoire:
    style: column
    columns:
      - width: full
        sections:
          - type: services
            title: Netgrimoire Services
            filter:
              label: homepage.group=netgrimoire

- Wasted-Bandwidth:
    style: column
    columns:
      - width: full
        sections:
          - type: services
            title: Wasted Bandwidth Services
            filter:
              label: homepage.group=wasted-bandwidth

- Nucking-Futz:
    style: column
    columns:
      - width: full
        sections:
          - type: services
            title: Nucking-Futz Services
            filter:
              label: homepage.group=nucking-futz